General:
  CommandNotFound: '&7Cette commande n''a pas été trouvée.'
  MissingPlayer: '&7Vous devez donner un joueur.'
  PlayerDoesntExist: '&7Ce joueur n''a jamais rejoins le serveur.'
  ClanDoesNotExist: '&7Ce clan n''existe pas.'
  NoClan: Vous n''êtes pas dans un clan.
  HowToCreateAClan: '&7Pour créér un clan utilise la commande &5/clan &5create &5[Nom
    &5du &5clan] &5[Tag &5du &5clan]'
  ClanNotFound: '&7Ce clan n''a pas pu être trouvé.'
  ClanFound: '&7Vous êtes déjà dans un clan.'
  NotLeader: '&7Vous n''êtes pas le leader du clan.'
  NotInAClan: '&7Ce joueur n''est pas dans un clan.'
  NotInTheClan: '&7Ce joueur n''est pas dans le clan.'
  NotEnoughArguments: '&7Vous devez fournir d''autres arguments.'
  NotInvited: '&7Vous n''êtes pas invité par ce clan.'
  OnJoin:
    OpenInvitaitions: ' &7Vous êtes invités dans les clans suivant: &7'
    Splitter: '&7, '
  HelpHeader: '&8&m--------------------&8[&5&lCLANS&8]&m--------------------'
  HelpEnd: '&8&m-----------------------------------------------------'
CommandUsage:
  Chat: '&8/&5clan chat [Message] &8- &7écrire dans le chat du clan'
  Create: '&8/&5clan create [Nomduclan] [TagduClan] &8- &7Créér &7un &7clan'
  Decline: '&8/&5clan decline [Nomduclan] &8- &7Décliner une invitation de clan'
  Delete: '&8/&5clan delete &8- &7Supprimer le clan'
  Get: '&8/&5clan get [Joueur] &8- &7Obtenir le nom du clan du joueur spécifié'
  Kick: '&8/&5clan kick [Joueur] &8- &7Kick un joueur du clan'
  Leader: '&8/&5clan leader [Joueur] &8- &7Met un nouveau joueur chef de clan'
  Name: '&8/&5clan name [NomduClan] &8- &7Paramétrer un nouveau nom du &7clan'
  Settings: '&8/&5clan settings &8- &7Voir l''interface des paramètres'
  Stats: '&8/&5clan stats <Clan> &8- &7Voir les stats du clan'
  Tag: '&8/&5clan tag <NouveauTagduClan> &8- &7Paramétrer le tag du clan'
  List: '&8/&5clan list <Clan> &8- &7Liste les joueurs présents dans un clan spécifié.'
  Invite: '&8/&5clan invite [Joueur] &8- &7Inviter &7un &7joueur &7dans &7le &7clan'
  Join: '&8/&5clan join [NomduClan] &8- &7Rejoindre le clan'
  Leave: '&8/&5clan leave &8- &7Quitter le clan'
  Party: '&8/&5clan party &8- &7Inviter tous les joueurs du clan dans une partie.'
Chat:
  Color: ' &7'
  Send: ' &e[SENDER]&5: &7[MESSAGE]'
  ChatPrefix: '&8[&5ClanChat&8]&r&7'
Create:
  ClanExistsAlready: '&7Le clan [CLANNAME] existe déjà.'
  NameTooLong: '&7Le nom est trop long.'
  TagTooLong: '&7Le tag est trop long.'
  Created: '&7Le clan a été créé avec succès.'
Decline:
  Declined: '&7Vous avez décliné l''invitation du clan'
Delete:
  Deleted: '&7Le clan a été supprimé.'
Get:
  OutPutClan: '&7Le joueur [PLAYER] est dans le clan [CLAN]'
Info:
  ClanHeader: '&8&m--------------------[&5[CLANNAME]&8&m]--------------------'
  ClanFooter: '&8&m----------------------------------------------------'
  ClanLeaders: '&3Chefs&7: &5'
  LeadersCut: '&7, &5'
  Players: '&8Joueurs&7: &b'
  PlayersCut: '&7, &b'
  Empty: vide
Invite:
  InvitedHimSelf: '&7Vous ne pouvez pas vous inviter dans le clan.'
  AlreadyInvited: '&7Vous avez déjà invité le joueur &e[PLAYER]&7, &7dans &7le &7clan.'
  PlayerWasInvited: '&7Le joueur [PLAYER] &7a été invité avec succès dans le clan.'
  YouWereInvited: '&7Vous êtes invité dans le clan: [CLANNAME].'
  AcceptBy: '&7Accepter l''invitation du clan par /clan join [CLANNAME].'
  Hover: '&aClic ici pour accepter l''invitation du clan.'
  CanNotInviteThisPerson: '&7Vous ne pouvez pas inviter cette personne.'
Join:
  AlreadyInAClan: '&7Vous êtes déjà dans un clan.'
  JoinedClan: '&7Vous avez rejoins le clan: [CLAN].'
Kick:
  KickHimSelf: '&7Vous ne pouvez pas vous kick vous-même. Faites &5/clan leave &7pour
    quitter.'
  KickLeader: '&7Vous ne pouvez pas kick le chef.'
  PlayerKicked: '&7Le joueur a été kick.'
Leader:
  LeadHimSelf: '&7Vous ne pouvez pas vous mettre chef.'
  AddedLeader: '&7[NEWLEADER] est le chef du clan.'
Leave:
  LeftClan: '&7Vous avez quitté le clan.'
Party:
  Empty: '&7Aucun membres du clan est en ligne.'
Settings:
  FromAll: '&aTous &7les joueurs peuvent vous envoyez des invitations de clan.'
  FromFriends: '&6Uniquement les amis &7peuvent vous envoyez des invitations de clan.'
  FromNobdoy: '&cPersonne &7ne peut vous envoyez des invitations de clan.'
  SettingWorthNotFound: '&7La valeur n''a pas été trouvée. Vous pouvez indiquer les
    valeurs suivantes: &7all, &7friends &7ou &7nobody.'
  FromAllNow: '&7Maintenant vous pouvez recevoir les invitations de &atous&7.'
  FromFriendsNow: '&7Maintenant vous pouvez recevoir les invitations des &6amis&7.'
  FromNobodyNow: '&7Maintenant vous pouvez recevoir les invitations de &cpersonne&7.'
Stats:
  Begin: '&8&m---------------&8[&5&l[CLANNAME]&8]&m---------------'
  End: '&8&m-----------------------------------------------------'
